RK-J - Feature #2757

[Big screen size] In Youtube books, change behaviour of prev and next
12/15/2022 09:00 AM - Ram Kordale

Status: Closed Start date: 12/15/2022
Priority: Urgent Due date: 12/19/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

Today, clicking on prev and next goes to the previous or next document. To watch the video, user has to then click on the image.

Instead, we would like to have the following behaviour:

- go to the corresponding document (like now).

- after waiting for 5 seconds, open the player in autoplay mode. [The 5 seconds is to allow user to get a glimpse of our ad on the right
hand column.]

History

#1 - 12/15/2022 09:00 AM - Ram Kordale

- Subject changed from In Youtube books, change behaviour of prev and next to [Big screen size] In Youtube books, change behaviour of prev and
next

#2 - 12/19/2022 07:39 AM - Ayush Khandelwal

- Due date set to 12/19/2022

- Status changed from New to In Progress

- Assignee changed from Rishabh Rai to Ayush Khandelwal
- Estimated time set to 3.00 h

#3 - 12/19/2022 01:02 PM - Ayush Khandelwal
- % Done changed from 0 to 70

#4 - 12/19/2022 01:02 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#5 - 12/19/2022 01:03 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working on dev

#6 - 12/26/2022 05:48 AM - Ram Kordale
- Status changed from Feedback to Closed
